Bump version and requires enigma2
[enigma2-plugins.git] / wirelesslan / test.txt